.bounce {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    margin-top: 20px;
    color: #3b88ff;
    height: 70px;
    font-size: 20px;
    /*font: normal bold 6rem "Product Sans", sans-serif;*/
    white-space: nowrap;
}

.letter {
    animation: bounce 0.75s cubic-bezier(0.05, 0, 0.2, 1) infinite alternate;
    display: inline-block;
    transform: translate3d(0, 0, 0);
    margin-top: 0.5em;
    text-shadow: rgba(12, 55, 255, 0.4) 0 0 0.05em;
    font-size: 20px;
    /*font: normal 500 6rem 'Varela Round', sans-serif;*/
}

.letter:nth-child(1) {
    animation-delay: 0s;
}

.letter:nth-child(2) {
    animation-delay: 0.0833333333s;
}

.letter:nth-child(3) {
    animation-delay: 0.1666666667s;
}

.letter:nth-child(4) {
    animation-delay: 0.25s;
}

.letter:nth-child(5) {
    animation-delay: 0.3333333333s;
}

.letter:nth-child(6) {
    animation-delay: 0.4166666667s;
}

.letter:nth-child(7) {
    animation-delay: 0.5333333333s;
}

.letter:nth-child(8) {
    animation-delay: 0.5566666667s;
}

.letter:nth-child(9) {
    animation-delay: 0.6166666667s;
}

.letter:nth-child(10) {
    animation-delay: 0.6933333333s;
}

.letter:nth-child(11) {
    animation-delay: 0.7566666667s;
}

.letter:nth-child(12) {
    animation-delay: 0.8566666667s;
}

@keyframes bounce {
    0% {
        transform: translate3d(0, 0, 0);
        text-shadow: rgba(255, 255, 255, 0.4) 0 0 0.05em;
    }
    100% {
        transform: translate3d(0, -1em, 0);
        text-shadow: rgba(255, 255, 255, 0.4) 0 1em 0.35em;
    }
}
